This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 837833

Summary: fontmatrix is ftbfs on ARM
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: fontmatrixAssignee: Parag Nemade <pnemade>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fonts-bugs, i18n-bugs, limburgher, pnemade
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-10-09 10:33:06 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 245418    

Description Peter Robinson 2012-07-05 10:06:34 EDT
Example failure:

http://arm.koji.fedoraproject.org/taskinfo?taskID=942773
Comment 1 Jon Ciesla 2012-09-20 08:50:15 EDT
Fixed, built for primary.  ARM scratch build succeeded.
Comment 2 Jon Ciesla 2012-09-20 08:50:50 EDT
Peter, will you be closing these once you build them for ARM?
Comment 3 Parag Nemade 2012-09-20 08:51:28 EDT
Jon, Thank you for fixing this bug.
Comment 4 Jon Ciesla 2012-09-20 09:00:20 EDT
Anytime.  I fixed my own ARM FTBFS, and I have to use my new Pi for *something*.  :)
Comment 5 Fedora Update System 2012-09-24 08:35:18 EDT
fontmatrix-0.9.99-7.r1218.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fontmatrix-0.9.99-7.r1218.fc18
Comment 6 Fedora Update System 2012-09-24 16:02:51 EDT
Package fontmatrix-0.9.99-7.r1218.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fontmatrix-0.9.99-7.r1218.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14678/fontmatrix-0.9.99-7.r1218.fc18
then log in and leave karma (feedback).
Comment 7 Peter Robinson 2012-10-09 10:33:06 EDT
Fixed and pushed to stable